/*--- Avanquest WebEasy Document Style ---*/

*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Links */
	color           : #0000FF;
	}
a:visited           { /* Visited Links */
	color           : #800080;
	}
a:hover             { /* Hover Links */
	color           : #FF0000;
	}
a:active            { /* Active Links */
	color           : #FF0000;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
a.small:link        {
	color           : #000000;
	text-decoration :none;
	}
a.small:visited     {
	color           : #000000;
	text-decoration :none;
	}
a.small:hover       {
	color           : #ff0000;
	text-decoration :none;
	}
.BIGBODY            {
	color           : #000000;
	font            : 16px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	}
.BIGBODY a          {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.EMPHASIS           {
	color           : #0000ff;
	font            : italic bold 15px 'Arial', Helvetica, sans-serif;
	}
.EMPHASIS a         {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.HEADLINE           {
	color           : #0000ff;
	font            : bold 16px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.Header_box         {
	}
.PAGE_Style         {
	font            : 13px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: #000000;
	}
.Page_Box           {
	background-color: #ffffff;
	}
.SECTIONHEAD        {
	color           : #0000ff;
	font            : bold 19px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.SECTIONHEAD a      {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.SMALLHEAD          {
	color           : #000000;
	font            : bold 16px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.SMALLHEAD a        {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.TITLE1             {
	color           : #000080;
	font            : bold 29px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	}
.TITLE2             {
	color           : #000080;
	font            : italic bold 19px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	}
.address,address    {
	color           : #000000;
	font            : bold 15px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.address a          {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.address_head       {
	color           : #000000;
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	}
.body_bold          {
	color           : #000000;
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	text-align      : justify;
	}
.body_bold a        {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.body_italic        {
	color           : #000000;
	font            : italic 15px 'Arial', Helvetica, sans-serif;
	}
.body_news          {
	color           : #000000;
	font            : 15px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	}
.body_reg           {
	color           : #000000;
	font            : 15px 'Arial', Helvetica, sans-serif;
	text-align      : justify;
	}
.citation,cite      {
	color           : #000000;
	font            : italic 12px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.code,code          {
	color           : #000080;
	font            : 16px 'Courier New', monospace;
	}
.emphasis,em        {
	color           : #000000;
	font            : italic 16px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.form_Box           {
	background-color: #a0a0a0;
	}
.heading1           {
	color           : #000000;
	font            : bold 32px 'Arial', Helvetica, sans-serif;
	}
.heading2           {
	color           : #000000;
	font            : bold 27px 'Arial', Helvetica, sans-serif;
	}
.heading3           {
	color           : #000000;
	font            : 24px 'Arial', Helvetica, sans-serif;
	}
.heading4           {
	color           : #000000;
	font            : italic 21px 'Arial', Helvetica, sans-serif;
	}
.heading5           {
	color           : #000000;
	font            : 19px 'Arial', Helvetica, sans-serif;
	}
.heading6           {
	color           : #000000;
	font            : 16px 'Arial', Helvetica, sans-serif;
	}
.quoted             {
	color           : #000000;
	font            : 12px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	}
.sly                { /* Special */
	display         : none;
	}
.small,small        {
	color           : #000000;
	font            : 11px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.small a            {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.topten_head        {
	color           : #ff0000;
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}


/*--- EndOfFile ---*/
